#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: vector-th-unbox
version: 0.2.1.6
id: vector-th-unbox-0.2.1.6-GMTpzttBvqGAEXamQ10jEK
key: vector-th-unbox-0.2.1.6-GMTpzttBvqGAEXamQ10jEK
license: BSD3
copyright: © 2012−2015 Liyang HU
maintainer: Liyang HU <vector-th-unbox@liyang.hu>
stability: experimental
synopsis: Deriver for Data.Vector.Unboxed using Template Haskell
description:
    A Template Haskell deriver for unboxed vectors, given a pair of coercion
    functions to and from some existing type with an Unbox instance.
    .
    Refer to "Data.Vector.Unboxed.Deriving" for documentation and examples.
category: Data
author: Liyang HU <vector-th-unbox@liyang.hu>
exposed: True
exposed-modules:
    Data.Vector.Unboxed.Deriving
abi: c22aeb0847e96df470f03aa0f45a7faa
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/vector-th-unbox-0.2.1.6
library-dirs: /usr/lib/ghc-8.0.1/site-local/vector-th-unbox-0.2.1.6
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/vector-th-unbox-0.2.1.6
hs-libraries: HSvector-th-unbox-0.2.1.6-GMTpzttBvqGAEXamQ10jEK
depends:
    base-4.9.0.0 template-haskell-2.11.0.0
    vector-0.11.0.0-BEDZb5o2QOhGbIm6ky7rl6
haddock-interfaces: /usr/share/doc/haskell-vector-th-unbox/html/vector-th-unbox.haddock
haddock-html: /usr/share/doc/haskell-vector-th-unbox/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
